{
"Id": "8c425570-e59b-4f9b-8571-a94b67ca23c8",
"Name": "Description",
"TypeName": "Grooper.Core.DataColumn",
"ParentId": "8d6c54bd-cc13-4772-98de-2b351a122756",
"NodeIndex": 1,
"Properties":   {  "Visible": true,  "MinConfidence": 0.2}
}